## massif-visualizer 0.3.90

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.9)
PROJECT(massif-visualizer)

enable_testing()

set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/ ${CMAKE_MODULE_PATH})

set(MASSIF_VISUALIZER_VERSION_MAJOR "0")
set(MASSIF_VISUALIZER_VERSION_MINOR "3")
set(MASSIF_VISUALIZER_VERSION_PATCH "90")
configure_file(config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h)

set(KDE_MIN_VERSION "4.7.0")
find_package(KDE4 4.7.0 REQUIRED)

include (KDE4Defaults)
include (MacroLibrary)

macro_optional_find_package(KGraphViewer 2.1)
macro_log_feature(KGRAPHVIEWER_FOUND "KGraphViewer" "KPart to view callgraph dot files."
                  "http://extragear.kde.org/apps/kgraphviewer/" FALSE ""
                  "Required for detailed snapshot analysis. From KDE SDK Extragear package, KGraphViewer 2.1 or higher is required.")

macro_display_feature_log()

include_directories(
    ${KDE4_INCLUDES}
    ${CMAKE_CURRENT_BINARY_DIR}
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${CMAKE_CURRENT_SOURCE_DIR}/kdchart/include
    ${CMAKE_CURRENT_SOURCE_DIR}/kdchart/src
    ${CMAKE_CURRENT_BINARY_DIR}/kdchart/src/
)

add_definitions(-Wall)

add_subdirectory(kdchart)
add_subdirectory(massifdata)
add_subdirectory(visualizer)
add_subdirectory(app)
add_subdirectory(pics)

add_subdirectory(test)

include(MacroOptionalAddSubdirectory)
macro_optional_add_subdirectory( po )
