=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- -DKDE4_BUILD_TESTS=ON

override_dh_auto_build:
	dh_auto_build
	rst2man debian/massif-visualizer.rst massif-visualizer.1
	gzip -9 -c CHANGELOG.0.3 > changelog.gz

override_dh_auto_clean:
	dh_auto_clean
	rm -f massif-visualizer.1
	rm -f changelog.gz

%:
	dh $@ --with kde --parallel
