## massif-visualizer 0.3.90

=== debian/changelog ===
massif-visualizer (0.3.90-0ubuntu3) utopic; urgency=medium

  * Update patch kubuntu_qreal.diff to fix build failure on armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jun 2014 17:13:22 +0200

massif-visualizer (0.3.90-0ubuntu2) utopic; urgency=medium

  * Add patch kubuntu_qreal.diff to fix build failure on armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jun 2014 16:52:06 +0200

massif-visualizer (0.3.90-0ubuntu1) utopic; urgency=medium

  * New Release LP: #1244261

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 26 Jun 2014 13:38:50 -0700
