=== debian/control ===
Source: massif-visualizer
Section: devel
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Aurélien Gâteau <aurelien.gateau@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               kdelibs5-dev,
               kgraphviewer-dev (>= 2.1.90),
               openbox,
               pkg-kde-tools,
               python-docutils,
               xvfb
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/extragear/sdk/massif-visualizer

Package: massif-visualizer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kgraphviewer, valgrind
Description: Tool for visualizing memory usage recorded by Valgrind Massif
 Massif Visualizer is a graphical interface to visualize memory usage recorded
 by Valgrind Massif tool.
 .
 Run your application in Valgrind with --tool=massif and then open the
 generated massif.out.%pid in the visualizer. Gzip or Bzip2 compressed Massif
 files can also be opened transparently.
