=== debian/watch ===
version=3
http://download.kde.org/unstable/massif-visualizer/([\d\.]+)/src/massif-visualizer-([\d\.]+).tar.xz
