=== pics/hicolor/CMakeLists.txt ===
ecm_install_icons(ICONS
    22-actions-shortentemplates.png
    DESTINATION ${DATA_INSTALL_DIR}/massif-visualizer/icons
    THEME hicolor
)
