=== debian/changelog ===
massif-visualizer (0.6~git20161031-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #602690)
  * Initial packaging based on 0.3.90-0ubuntu3 available from Ubuntu.
  * New upstream snapshot.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 14 Dec 2016 21:41:56 +0100
