=== debian/control ===
Source: massif-visualizer
Section: devel
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 cmake,
 debhelper (>= 10),
 extra-cmake-modules,
 libkchart-dev,
 libkf5archive-dev,
 libkf5config-dev,
 libkf5coreaddons-dev,
 libkf5kio-dev,
 libkf5parts-dev,
 libqt5svg5-dev,
 libqt5xmlpatterns5-dev,
 libkf5i18n-dev,
 pkg-kde-tools,
 python-docutils,
 qtbase5-dev (>= 5.2),
 xauth,
 xvfb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/massif-visualizer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/massif-visualizer.git
Homepage: https://projects.kde.org/projects/extragear/sdk/massif-visualizer

Package: massif-visualizer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 valgrind
Description: Tool for visualizing memory usage recorded by Valgrind Massif
 Massif Visualizer is a graphical interface to visualize memory usage recorded
 by Valgrind Massif tool.
 .
 Run your application in Valgrind with --tool=massif and then open the
 generated massif.out.%pid in the visualizer. Gzip or Bzip2 compressed Massif
 files can also be opened transparently.
