=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --buildsystem=kde

override_dh_auto_build:
	dh_auto_build
	rst2man README > massif-visualizer.1

override_dh_auto_test:
	xvfb-run -a dh_auto_test

DEB_DEBDIR=$(dir $(firstword $(MAKEFILE_LIST)))
DEB_UPSTREAM_VER=$(shell dpkg-parsechangelog -l$(DEB_DEBDIR)/changelog \
	| sed -ne 's/^Version: \(.*\)-[^-]*/\1/p' | sed -ne 's/^\([^+]*\)~git.*/\1/p')
COMMIT=8422f3263e07a40461ed6daf96e33c1c56fd6308
get-orig-source:
	TMPD=`mktemp -d` && \
		git clone https://anongit.kde.org/massif-visualizer.git \
			"$$TMPD/massif-visualizer" && \
		git --git-dir="$$TMPD/massif-visualizer/.git" archive \
			--prefix=massif-visualizer/ $(COMMIT) | \
			xz > $$TMPD/massif-visualizer.tar.xz && \
		CDATE=`git --git-dir="$$TMPD/massif-visualizer/.git" show \
			--format=format:%ci -s $(COMMIT) | \
			awk '{ gsub(/-/,""); print $$1 }'` && \
		mv $$TMPD/massif-visualizer.tar.xz \
			massif-visualizer_$(DEB_UPSTREAM_VER)~git$$CDATE.orig.tar.xz && \
		rm -rf $$TMPD
