=== app/CMakeLists.txt ===
--- 
+++ 
@@ -13,13 +13,13 @@
     allocatorstab.cpp
 )
 
-if(KGRAPHVIEWER_FOUND)
+if(KGraphViewerPart_FOUND)
     include_directories(
-        ${KGRAPHVIEWER_INCLUDE_DIRECTORIES}
+        ${KGraphViewerPart_INCLUDE_DIRS}
     )
     add_definitions(-DHAVE_KGRAPHVIEWER)
     list(APPEND massif-visualizer_SRCS callgraphtab.cpp)
-endif(KGRAPHVIEWER_FOUND)
+endif()
 
 kconfig_add_kcfg_files(massif-visualizer_SRCS massif-visualizer-settings.kcfgc)
 
@@ -38,7 +38,7 @@
     mv-visualizer
 )
 
-install( TARGETS massif-visualizer  ${INSTALL_TARGETS_DEFAULT_ARGS} )
+install( TARGETS massif-visualizer  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
 install(
     FILES massif-visualizerui.rc documentwidgetui.rc charttabui.rc callgraphtabui.rc
@@ -54,7 +54,7 @@
 set( SHARED_MIME_INFO_MINIMUM_VERSION "0.30" )
 set( XDG_MIME_INSTALL_DIR "share/mime/packages" )
 find_package( SharedMimeInfo )
-if( SHARED_MIME_INFO_FOUND )
+if(SHAREDMIMEINFO_FOUND)
     install( FILES massif.xml DESTINATION ${XDG_MIME_INSTALL_DIR} )
     update_xdg_mimetypes( ${XDG_MIME_INSTALL_DIR} )
-endif( SHARED_MIME_INFO_FOUND )
+endif()
