=== pics/hicolor/CMakeLists.txt ===
--- 
+++ 
@@ -3,3 +3,9 @@
     DESTINATION ${DATA_INSTALL_DIR}/massif-visualizer/icons
     THEME hicolor
 )
+
+ecm_install_icons(ICONS
+    sc-apps-massif-visualizer.svg
+    DESTINATION ${KDE_INSTALL_ICONDIR}
+    THEME hicolor
+)
