=== debian/changelog ===
massif-visualizer (0.7.0-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:59:49 +1100

massif-visualizer (0.7.0-4build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:53:49 +0000

massif-visualizer (0.7.0-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 22:21:17 +0000

massif-visualizer (0.7.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on qtbase5-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:21:58 +0100

massif-visualizer (0.7.0-2) unstable; urgency=medium

  * QA upload.
  * debian/rules: Disable fixfilepath feature, as it triggers build
    failures when enabled. (Closes: #972299)
  * debian/control: Update Vcs headers.
  * Update to debhelper-compat 13.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update to Standards-Version 4.5.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Tue, 22 Dec 2020 19:13:06 -0800

massif-visualizer (0.7.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Remove the get-orig-source target in rules, and all the associated
    variables: they are obsolete now, as we track a proper release.
  * Switch the dh usage from the kde buildsystem only to use the kf5 addon,
    which will bring more Frameworks-related stuff.
  * Switch the python-docutils build dependency to python3-docutils, to use
    the Python 3 version of rst2man if available.
  * Set maintainer to Debian QA Group. (See #873645)
  * Use https for the Format in copyright.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 25 Jan 2018 08:19:07 +0100
