=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: massif-visualizer
 Section: devel
 Priority: optional
-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  cmake,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  extra-cmake-modules,
  libkchart-dev,
  libkf5archive-dev,
@@ -16,13 +17,14 @@
  libqt5xmlpatterns5-dev,
  libkf5i18n-dev,
  pkg-kde-tools,
- python-docutils,
- qtbase5-dev (>= 5.2),
+ python3-docutils,
+ qtbase5-dev,
  xauth,
  xvfb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/massif-visualizer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/massif-visualizer.git
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/massif-visualizer
+Vcs-Git: https://salsa.debian.org/debian/massif-visualizer.git
 Homepage: https://projects.kde.org/projects/extragear/sdk/massif-visualizer
 
 Package: massif-visualizer
