=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Disable fixfilepath feature, as it triggers build failures.
export DEB_BUILD_MAINT_OPTIONS=reproducible=-fixfilepath

%:
	dh $@ --with=kf5

override_dh_auto_build:
	dh_auto_build
	rst2man README > massif-visualizer.1

override_dh_auto_test:
	xvfb-run -a dh_auto_test
