=== debian/changelog ===
massif-visualizer (0.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (0.8.0).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Mark xauth and xvfb build dependencies as test-only.
  * Bump Standards-Version to 4.7.0, no change required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 06 Jan 2025 01:14:34 +0100
