=== debian/control ===
Source: massif-visualizer
Section: devel
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               libkchart-dev (>= 3.0.0~),
               libkf6archive-dev (>= 6.0.0~),
               libkf6config-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6parts-dev (>= 6.0.0~),
               pkg-kde-tools,
               python3-docutils,
               qt6-5compat-dev (>= 6.5.0~),
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/massif-visualizer
Vcs-Git: https://salsa.debian.org/debian/massif-visualizer.git
Homepage: https://invent.kde.org/sdk/massif-visualizer

Package: massif-visualizer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: valgrind,
Description: Tool for visualizing memory usage recorded by Valgrind Massif
 Massif Visualizer is a graphical interface to visualize memory usage recorded
 by Valgrind Massif tool.
 .
 Run your application in Valgrind with --tool=massif and then open the
 generated massif.out.%pid in the visualizer. Gzip or Bzip2 compressed Massif
 files can also be opened transparently.
