## massif-visualizer 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,16 @@
 cmake_minimum_required(VERSION 3.16)
 
-project(massif-visualizer VERSION "0.8.0")
+# Release Service version, managed by release script
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
+
+# Bump MASSIF_VISUALIZER_BASE_VERSION once new features are added
+set(MASSIF_VISUALIZER_BASE_VERSION "0.8")
+set(MASSIF_VISUALIZER_VERSION "${MASSIF_VISUALIZER_BASE_VERSION}.${RELEASE_SERVICE_COMPACT_VERSION}")
+
+project(massif-visualizer VERSION ${MASSIF_VISUALIZER_VERSION})
 
 set(QT_MIN_VERSION "6.5.0")
 set(KF_MIN_VERSION "6.0.0")
