=== debian/changelog ===
massif-visualizer (25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop kgraphviewer (build-)dependencies, not available in trixie.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 03 May 2025 19:37:29 +0200

massif-visualizer (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Recommend kgraphvisualizer for the kpart until we split it into its
    own package.
  * New upstream release (25.04.0).
  * Switch to declarative KF6 debhelper build sequence.
  * Update Vcs-* fields to the new location in the team’s Salsa group.
  * Update project homepage.
  * Build with hardening=+all build flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Apr 2025 14:20:39 +0200

massif-visualizer (25.03.90-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Switch maintainer to the main Qt/KDE Team now that the package is
    part of Gear.
  * Add kgraphviewer-dev build dependency for dot graphs visualization.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 21:49:05 +0200

massif-visualizer (25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Adapt watch file to massif-visualizer now being part of KDE Gear
    releases.
  * Add/update Heiko Becker’s key in upstream keyring.
  * Add/update Albert Astals Cid’s master key’s key in upstream keyring.
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 08:48:06 +0200
