=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: massif-visualizer
 Section: devel
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                libkchart-dev (>= 3.0.0~),
@@ -20,11 +21,11 @@
                qt6-svg-dev (>= 6.5.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/debian/massif-visualizer
-Vcs-Git: https://salsa.debian.org/debian/massif-visualizer.git
-Homepage: https://invent.kde.org/sdk/massif-visualizer
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/massif-visualizer
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/massif-visualizer.git
+Homepage: https://apps.kde.org/massif_visualizer/
 
 Package: massif-visualizer
 Architecture: any
