## massif-visualizer 25.08.2+p24.04+vstable+git20251015.1445

=== debian/changelog ===
massif-visualizer (25.08.2+p24.04+vstable+git20251015.1445-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:45:59 +0000
