=== debian/control ===
Source: massif-visualizer
Section: devel
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kparts-dev,
               libkchart6-dev,
               pkg-kde-tools-neon,
               python3-docutils,
               qt6-base-dev,
               qt6-svg-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/extragear/sdk/massif-visualizer
Vcs-Git: https://invent.kde.org/neon/forks/massif-visualizer.git
Vcs-Browser: https://invent.kde.org/neon/forks/massif-visualizer
Maintainer: Neon CI <neon@kde.org>

Package: massif-visualizer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: valgrind
Description: Tool for visualizing memory usage recorded by Valgrind Massif
 Massif Visualizer is a graphical interface to visualize memory usage recorded
 by Valgrind Massif tool.
 .
 Run your application in Valgrind with --tool=massif and then open the
 generated massif.out.%pid in the visualizer. Gzip or Bzip2 compressed Massif
 files can also be opened transparently.
