## massif-visualizer 25.08.2+p24.04+vstable+git20251019.0556

=== debian/changelog ===
massif-visualizer (25.08.2+p24.04+vstable+git20251019.0556-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:56:26 +0000
