## massif-visualizer 25.08.2+p24.04+vstable+git20251031.0959

=== debian/changelog ===
massif-visualizer (25.08.2+p24.04+vstable+git20251031.0959-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:59:12 +0000
