=== pics/hicolor/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 ecm_install_icons(ICONS
     22-actions-shortentemplates.png
-    DESTINATION ${DATA_INSTALL_DIR}/massif-visualizer/icons
+    DESTINATION ${KDE_INSTALL_DATADIR}/massif-visualizer/icons
     THEME hicolor
 )
