## massif-visualizer 25.08.3+p24.04+vstable+git20251204.0907

=== debian/changelog ===
massif-visualizer (25.08.3+p24.04+vstable+git20251204.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 09:07:19 +0000

massif-visualizer (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:34:40 +1000
