## massif-visualizer 25.08.3+p24.04+vunstable+git20251208.0307

=== debian/changelog ===
massif-visualizer (25.08.3+p24.04+vunstable+git20251208.0307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 03:07:59 +0000
